Siemens 7MF8123-4DA74-1AC6
| Artikelnummer: | 12.167.353B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7MF8123-4DA74-1AC6 |
| Typbezeichnung: | 7MF8123-4DA74-1AC6 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 7MF8123-4DA74-1AC6, stehen für herausragende Langlebigkeit. SITRANS P300 FRONTBUENDIG.
Detaillierte Produktinformationen:
Druckmessumformer SITRANS P300 fuer Relativdruck mit frontbuendiger Membran, Einkammermessgehaeuse, Beschriftung des Typenschildes in englisch 4 ... 20 mA / HART FDA konformes Fuelloel (Neobee Oel) Max. Messspanne: 16 bar g (232 psi g) Membranwerkstoff Edelstahl, Messzellenwerkstoff Edelstahl (nur fuer Geraeteversion mit frontbuendiger Membran) Prozessanschluss: Flanschausfuehrung mit Kurzangabe M.. oder N.. Werkstoff der nicht messstoffberuehrten Teile: Edelstahl tiefgezogen und elektropoliert Standardausfuehrung . ohne Ex-Schutz Elektrischer Anschluss und Kabeleinfuehrung: Verschraubung M20 x 1,5 (Edelstahl mit Schirmauflage) mit Anzeige und Tasten, Deckel mit Glasscheibe (Einstellung bei HART-Geraeten: mA, bei PROFIBUS-Geraeten: Druckeinheiten)
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 1 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Nein Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 300 V |
| Polzahl | Wechsler silber 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja A |
| Farbe | 24 V Ja UC |
| Material des Betätigungselements | DC 8 000 4 kV |
| einstellbarer Ansprechwert Strom | 0,4 A Kunststoff Metall matt |
| Material des Frontrings | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 0,9 ... 1,1 N·m 60 Hz |
| Spannungsart der Versorgungsspannung | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Anteil gefahrbringender Ausfälle | 1 kg A 96,25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 73,6 A kA |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A Ja |
| https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all | 16 Kibyte 50 V 66 kA |
| B10-Wert | 4 µs Hz 20 |
| Höhe | 4 V https://www.siemens.com/cax |
| Anschlussart, Hauptstromkreis | Ja 99,6 mm 24 V |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja 3 x (M20 x 1,5) 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 121 kA |
| Eignung zur Verwendung | Ja einstellbar -40 ... +74 °C |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein Anlagenschutz |
| Ausführung des elektrischen Anschlusses / für | Ja 44 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja 29,5 mm 81 mm |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 10 mm kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 80 A Ja |
| Produktfunktion / Client Mode | Ja Fronttafel) Nein |
| Hauptstromkreis | 1 ... 4094 Ja 9,8 in |
| Anteil gefahrbringender Ausfälle | Ja rund 3VA9988-0AA12 |
| Leitungslänge maximal | Nein Nein 3VA9608-0BB24 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja 16 Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja Nein IP40 |
| Steuerspeisespannung 1 bei AC | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Nein 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2025-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 1LE1001-1AB44-0KB7
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3KD2832-2NE10-0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 8WD4250-5AF 8WD42505AF
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3SU1150-0AB10-3CA0-ZY10
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens FDU:70000004005905
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Intercable ICC61110 183160
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag